# This file has been auto-generated during installation
parameters:
    database_host: bn22546-012.eu.clouddb.ovh.net
    database_port: 35860
    database_user: sertad
    database_password: 'oKI8JEbYTObz'
    database_name: sertad
    secret: a4ca96226857a1d4c21c6c447c7703aa0866dad631b49a324ac57e7b0a67021a